Package de.tudresden.sumo.util

## Interface Observer

-     public interface Observer

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `void` | `update​(Observable ob, SubscriptionObject so)` |

- - ### Method Detail

    - #### update

          void update​(Observable ob,
                      SubscriptionObject so)